@charset "UTF-8";
/* CSS Document */

body{
	background-color: #000;
	background-image: url(images/parchment_tile2.jpg);
	background-repeat: repeat;
}
#container{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#content{
	width: 824px;
	overflow: visible;
	background-image: url(images/slider.png);
	background-repeat: repeat-y;
}
#contenttxt{
	width: auto;
}
#header{
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	height: 223px;
	width: 824px;
	position: relative;
}
#left{
	background-image: url(images/left_menu.jpg);
	background-repeat: no-repeat;
	height: auto;
	width: 800px;
	position: relative;
	z-index: 2;
}
#menu{
	width: 130px;
	margin-left: 100px;
	float: left;
}
#slider{
	height: auto;
	overflow: hidden;
	position: relative;
	width: auto;
}
#bas{
	background-image: url(images/left_bas.jpg);
	background-repeat: no-repeat;
	height: 283px;
	position: relative;
	overflow: hidden;
}
#footer{
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	height: 186px;
	width: 824px;
	text-align: right;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #600;
	text-decoration: none;
	position: relative;
}
h4{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #600;
	text-decoration: none;
}
h3{
	font-size: 10px;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	color: #600;
	font-weight: lighter;
}
p{
	font-family: Tahoma, Geneva, sans-serif;
	color: #600;
	text-decoration: none;
	font-size: 12px;
	text-align: left;
}
.right{
	float: right;
}
/* menu buttons--------*/
a.accu{
	background-image: url(images/menu/accu.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 96px;
	display: block;
}
a.accu:hover{
	background-position: 0px -32px;
	display: block;
}
a.fetes{
	background-image: url(images/menu/fetes.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 67px;
	display: block;
}
a.fetes:hover{
	background-position: 0px -32px;
	display: block;
}
a.stands{
	background-image: url(images/menu/stands.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 88px;
	display: block;
}
a.stands:hover{
	background-position: 0px -32px;
	display: block;
}
a.reglement{
	background-image: url(images/menu/reglement.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 120px;
	display: block;
}
a.reglement:hover{
	background-position: 0px -32px;
	display: block;
}
a.liens{
	background-image: url(images/menu/liens.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 65px;
	display: block;
}
a.liens:hover{
	background-position: 0px -32px;
	display: block;
}
a.archives{
	background-image: url(images/menu/archives.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 106px;
	display: block;
}
a.archives:hover{
	background-position: 0px -25px;
	display: block;
}
img{
	text-decoration: none;
}
/* end menu buttons----------*/
a:link {
	color: #060;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-weight: bold;
	color: #933;
	text-decoration: none;
}
a:visited {
	font-weight: bold;
	text-decoration: none;
}
.enprepa {
	color: #F00;
}
a.info{
	color: #F03;
	text-decoration: none;
}
